@charset "utf-8";
	@import url("fontawesome-free/css/fontawesome-all.min.css");
	@import url("framework.css");
	.row0, .row0 a {
}
.row1, .row1 a {
}
.row2, .row2 a {
}
.row3, .row3 a {
}
.row4, .row4 a {
}
.row5, .row5 a {
}
/* Header */
#header {
	padding: 10px 0;
	text-align: center;
	/* Ensure text is centered */
}
#header #logo * {
	margin: 0;
	padding: 0;
	line-height: 1;
}
#header #logo h1 {
	display: inline-block;
	position: relative;
	padding-bottom: 8px;
	font-size: 25px;
}
#header #logo h1::before, #header #logo h1::after {
	display: block;
	position: absolute;
	bottom: 5;
	width: 100%;
	height: 1px;
}
#header #logo h1 span {
	text-transform: uppercase;
}
#header #logo h2 {
	display: inline-block;
	position: relative;
	padding-bottom: 9px;
	font-size: 20px;
}
#header h3 {
	position: relative;
	min-height: 10px;
	padding: 0 0 0 5ch;
	line-height: 1;
}
#header h3 span {
	display: block;
}
#header h3 strong {
	display: block;
	margin: 0 0 5px 0;
}
#header div:last-child {
	margin-bottom: -20px;
}
.wrapper {
	text-align: left;
	/* Center align the content within the wrapper */
}
.text-content {
	padding: 20px;
	/* Add padding for spacing */
}
.images-container {
	overflow-x: auto;
	/* Enable horizontal scrolling */
	white-space: nowrap;
	/* Prevent wrapping of inline elements */
	padding: 5px 0;
	/* Add padding above and below the images */
}
.images-container figure {
	display: inline-block;
	/* Display figures inline */
	margin: 0 5px;
	/* Adjust margin between figures */
	text-align: center;
	/* Center align the caption */
	position: relative;
	/* Ensure relative positioning for absolute child */
}
.images-container img {
	width: 210px;
	/* Set fixed width for the images */
	height: 220px;
	/* Set fixed height for the images */
	object-fit: cover;
	/* Maintain aspect ratio and cover the space */
}
.images-container figcaption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
	padding: 10px 15px;
	/* Increased padding */
    margin: 0;
	box-sizing: border-box;
}
.images-container {
	overflow-x: auto;
	white-space: nowrap;
	padding: 10px 0;
	/* Increased padding above and below the images */
}
/* Search Form */
#searchform {
	display:block;
	position:relative;
	float:right;
	height:58px;
	line-height:1;
	z-index:999;
}
#searchform::after {
	display:block;
	height:58px;
	line-height:58px;
	padding:0 15px;
	font-size:20px;
	font-family:"Font Awesome\ 5 Free";
	font-weight:900;
	content:"\f002";
}
#searchform:hover::after, #searchform button {
	cursor:pointer;
}
#searchform > div {
	position:absolute;
	top:58px;
	right:0;
	width:280px;
	visibility:hidden;
	opacity:0;
}
#searchform:hover > div {
	visibility:visible;
	opacity:1;
}
#searchform form {
	display:block;
	position:relative;
}
#searchform form * {
	border:none;
}
#searchform input {
	display:block;
	width:100%;
	height:36px;
	padding:8px 40px 8px 10px;
	font-size:1rem;
}
#searchform ::placeholder {
	text-transform:capitalize;
}
#searchform button {
	display:block;
	position:absolute;
	top:3px;
	right:2px;
	height:30px;
	font-size:16px;
	line-height:1;
}
#pageintro {
	padding:180px 0;
}
#pageintro article {
	display:block;
	max-width:60%;
	margin:0 auto;
	text-align:center;
}
#pageintro .heading {
	margin-bottom:20px;
	font-size:4rem;
}
#pageintro p:first-of-type {
	margin:0 0 20px 0;
	text-transform:uppercase;
	font-size:1.6rem;
	letter-spacing:5px;
}
#pageintro footer {
	margin-top:40px;
}
/* Content Area
--------------------------------------------------------------------------------------------------------------- */
.container {
	padding:80px 0;
}
/* Content */
.container .content {
}
.sectiontitle {
	display:block;
	max-width:55%;
	margin:0 auto 80px;
	text-align:center;
}
.sectiontitle * {
	margin:0;
}
.ringcon, .ringcon::before {
	border-radius:50%;
}
.ringcon {
	display:inline-block;
	position:relative;
}
.ringcon::before {
	display:block;
	position:absolute;
	top:20px;
	left:20px;
	width:120px;
	height:120px;
	border:2px solid;
	content:"";
}
.ringcon i {
	display:block;
	position:relative;
	width:160px;
	height:160px;
	line-height:160px;
	font-size:50px;
}
.overview {
}
.overview > li {
	margin-bottom:50px;
}
.overview > li:nth-last-child(-n+3) {
	margin-bottom:0;
}
/* Removes bottom margin from the last three items - margin is restored in the media queries when items stack */
.overview > li:nth-child(3n+1) {
	margin-left:0;
	clear:left;
}
/* Removes the need to add class="first" */
.overview article {
	display:block;
	position:relative;
	padding:0 0 0 65px;
}
.overview article * {
	margin:0;
	padding:0;
}
.overview article > a > i {
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
	width:60px;
	overflow:hidden;
	line-height:1;
	font-size:42px;
}
.overview article .heading, .overview article p {
	margin-bottom:20px;
}
/* Comments */
#comments ul {
	margin:0 0 40px 0;
	padding:0;
	list-style:none;
}
#comments li {
	margin:0 0 10px 0;
	padding:15px;
}
#comments .avatar {
	float:right;
	margin:0 0 10px 10px;
	padding:3px;
	border:1px solid;
}
#comments address {
	font-weight:bold;
}
#comments time {
	font-size:smaller;
}
#comments .comcont {
	display:block;
	margin:0;
	padding:0;
}
#comments .comcont p {
	margin:10px 5px 10px 0;
	padding:0;
}
#comments form {
	display:block;
	width:100%;
}
#comments input, #comments textarea {
	width:100%;
	padding:10px;
	border:1px solid;
}
#comments textarea {
	overflow:auto;
}
#comments div {
	margin-bottom:15px;
}
#comments input[type="submit"], #comments input[type="reset"] {
	display:inline-block;
	width:auto;
	min-width:150px;
	margin:0;
	padding:8px 5px;
	cursor:pointer;
}
/* Sidebar */
.container .sidebar {
}
.sidebar .sdb_holder {
	margin-bottom:50px;
}
.sidebar .sdb_holder:last-child {
	margin-bottom:0;
}
/* Latest
--------------------------------------------------------------------------------------------------------------- */
#latest {
	margin-bottom:80px;
}
#latest article {
}
#latest article img {
	width:100%;
}
/* Force the image to have the full width of parent at all times */
#latest article .heading {
	font-size:1.3rem;
}
#latest article .excerpt {
	padding:20px;
	border:solid;
	border-width:0 1px 1px 1px;
}
/* Footer
--------------------------------------------------------------------------------------------------------------- */
#footer {
	padding:15px 0;
}
#footer .heading {
	margin-bottom:10px;
	font-size:1.2rem;
}
#footer .linklist li {
	display:block;
	margin-bottom:15px;
	padding:0 0 15px 0;
	border-bottom:1px solid;
}
#footer .linklist li:last-child {
	margin:0;
	padding:0;
	border:none;
}
#footer .linklist li::before, #footer .linklist li::after {
	display:table;
	content:"";
}
#footer .linklist li, #footer .linklist li::after {
	clear:both;
}
#footer input, #footer button {
	border:1px solid;
}
#footer input {
	display:block;
	width:100%;
	padding:8px;
}
#footer button {
	padding:8px 18px 10px;
	text-transform:uppercase;
	font-weight:700;
	cursor:pointer;
}
/* Copyright */
#copyright {
	padding:20px 0;
}
#copyright * {
	margin:0;
	padding:0;
}
/* Transition Fade */
*, *::before, *::after {
	transition:all .3s ease-in-out;
}
#mainav form * {
	transition:none !important;
}

/* Navigation */
nav ul, nav ol {
	margin:0;
	padding:0;
	list-style:none;
}
#mainav, #breadcrumb, .sidebar nav {
	line-height:normal;
}
#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after {
	position:absolute;
	font-family:"Font Awesome\ 5 Free";
	font-weight:900;
	font-size:10px;
	line-height:10px;
}

/* Top Navigation */
#mainav {
	display:flex;
	float:left;
    justify-content: center; 
    width: 100%;
}
#mainav ul {
	text-transform:uppercase;
}
#mainav ul ul {
	z-index:9999;
	position:absolute;
	width:180px;
	text-transform:none;
	text-align:left;
}
#mainav ul ul ul {
	left:180px;
	top:0;
}
#mainav li {
	display:block;
	float:left;
	position:relative;
	margin:0;
	padding:0;
}
#mainav li:last-child {
	margin-right:0;
}
#mainav li li {
	width:100%;
	margin:0;
}
#mainav li a {
	display:block;
	padding:20px;
}
#mainav li li a {
	border:solid;
	border-width:0 0 1px 0;
}
#mainav .drop {
	padding-left:15px;
}
#mainav li li a, #mainav li li .drop {
	display:block;
	margin:0;
	padding:10px 15px;
}
#mainav .drop::after, #mainav li li .drop::after {
	content:"\f0d7";
}
#mainav .drop::after {
	top:25px;
	left:5px;
}
#mainav li li .drop::after {
	top:15px;
	left:5px;
}
#mainav ul ul {
	visibility:hidden;
	opacity:0;
}
#mainav ul li:hover > ul {
	visibility:visible;
	opacity:1;
}
#mainav form {
	display:none;
	width:100%;
	margin:0;
	padding:0;
}
#mainav form select, #mainav form select option {
	display:block;
	cursor:pointer;
	outline:none;
}
#mainav form select {
	width:100%;
	padding:5px;
	border:none;
}
#mainav form select option {
	margin:5px;
	padding:0;
	border:none;
}
/* Breadcrumb */
#breadcrumb {
	padding:150px 0 30px;
}
#breadcrumb ul {
	margin:0;
	padding:0;
	list-style:none;
	text-transform:uppercase;
}
#breadcrumb li {
	display:inline-block;
	margin:0 6px 0 0;
	padding:0;
}
#breadcrumb li a {
	display:block;
	position:relative;
	margin:0;
	padding:0 12px 0 0;
	font-size:12px;
}
#breadcrumb li a::after {
	top:4px;
	right:0;
	content:"\f0da";
}
#breadcrumb li:last-child a {
	margin:0;
	padding:0;
}
#breadcrumb li:last-child a::after {
	display:none;
}
#breadcrumb .heading {
	margin:0;
	font-size:2rem;
}
/* Sidebar Navigation */
.sidebar nav {
	display:block;
	width:100%;
}
.sidebar nav li {
	margin:0 0 3px 0;
	padding:0;
}
.sidebar nav a {
	display:block;
	position:relative;
	margin:0;
	padding:5px 10px 5px 15px;
	text-decoration:none;
	border:solid;
	border-width:0 0 1px 0;
}
.sidebar nav a::after {
	top:10px;
	left:5px;
	content:"\f0da";
}
.sidebar nav ul ul a {
	padding-left:35px;
}
.sidebar nav ul ul a::after {
	left:25px;
}
.sidebar nav ul ul ul a {
	padding-left:55px;
}
.sidebar nav ul ul ul a::after {
	left:45px;
}
/* Pagination */
.pagination {
	display:block;
	width:100%;
	text-align:center;
	clear:both;
}
.pagination li {
	display:inline-block;
	margin:0 2px 0 0;
}
.pagination li:last-child {
	margin-right:0;
}
.pagination a, .pagination strong {
	display:block;
	padding:8px 11px;
	border:1px solid;
	background-clip:padding-box;
	font-weight:normal;
}
/* Back to Top */
#backtotop {
	z-index:999;
	display:inline-block;
	position:fixed;
	visibility:hidden;
	bottom:20px;
	right:20px;
	width:36px;
	height:36px;
	line-height:36px;
	font-size:16px;
	text-align:center;
	opacity:.2;
}
#backtotop i {
	display:block;
	width:100%;
	height:100%;
	line-height:inherit;
}
#backtotop.visible {
	visibility:visible;
	opacity:.5;
}
#backtotop:hover {
	opacity:1;
}
/* Tables
--------------------------------------------------------------------------------------------------------------- */
table, th, td {
	border:1px solid;
	border-collapse:collapse;
	vertical-align:top;
}
table, th {
	table-layout:auto;
}
table {
	width:100%;
	margin-bottom:15px;
}
th, td {
	padding:5px 8px;
}
td {
	border-width:0 1px;
}
/* Gallery
--------------------------------------------------------------------------------------------------------------- */
#gallery {
	display:block;
	width:100%;
	margin-bottom:50px;
}
#gallery figure figcaption {
	display:block;
	width:100%;
	clear:both;
}
#gallery li {
	margin-bottom:30px;
}
/* Font Awesome Social Icons
--------------------------------------------------------------------------------------------------------------- */
.faico {
	margin:0;
	padding:0;
	list-style:none;
}
.faico li {
	display:inline-block;
	margin:8px 5px 0 0;
	padding:0;
	line-height:normal;
}
.faico li:last-child {
	margin-right:0;
}
.faico a {
	display:inline-block;
	width:40px;
	height:40px;
	line-height:40px;
	font-size:25px;
	text-align:center;
}
.faico a {
	color:#FFFFFF;
	background-color:#2A2D34;
}
.faicon-facebook:hover {
	background-color:#3B5998;
}
.faicon-tiktok:hover {
	background-color:#111111;
}
.faicon-instagram:hover {
	background-color:#E1306C;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* Colours
--------------------------------------------------------------------------------------------------------------- */
#my{
	zoom: 90%;
	}
body {
	color:#474747;
	background-color:#FFFFFF;
}
a {
	color:#95103B;
}
a:active, a:focus {
	background:transparent;
}
/* IE10 + 11 Bugfix - prevents grey background */
hr, .borderedbox {
	border-color:#D7D7D7;
}
label span {
	color:#FF0000;
	background-color:inherit;
}
input:focus, textarea:focus, *:required:focus {
	border-color:#95103B;
}
.overlay {
	color:#FFFFFF;
	background-color:inherit;
}
.overlay::after {
	color:inherit;
	background-color:rgba(0,0,0,.55);
}
.overlay.light {
	color:#474747;
}
.overlay.light::after {
	background-color:rgba(255,255,255,.7);
}
.btn, .btn.inverse:hover {
	color:#FFFFFF;
	background-color:#95103B;
	border-color:#95103B;
}
.btn:hover, .btn.inverse {
	color:inherit;
	background-color:transparent;
	border-color:inherit;
}
.imgover:hover::before {
	background:rgba(0,0,0,.55);
}
.imgover, .imgover:hover::after {
	color:#95103B;
}
/* Rows */
.row0 {
	color:#474747;
	background-color:#F4F4F4;
}
.row1, .row1 a {
	color:#FFFFFF;
	background-color:#95103B;
}
.row2 {
	color:#474747;
	background-color:#F4F4F4;
}
.row3 {
	color:#474747;
	background-color:#FFFFFF;
}
.row4 {
	color:#C1C2C4;
	background-color:#323639;
}
.row5, .row5 a {
	color:#C1C2C4;
	background-color:#2A2D34;
}
.gradient {
	color:#FFFFFF;
	background:linear-gradient(to bottom right, #8F9297, #C1C2C4);
}
/* Header */
#header #logo h1::before {
	background-color:#474747;
}
#header #logo h1::after {
	background-color:#95103B;
}
#header #logo h1 a {
	color:inherit;
}
#header #logo h1 span {
	color:#95103B;
}
/* Search Form */
#searchform {
	color:rgba(255,255,255,.5);
	background:#AA5670;
}
#searchform:hover {
	color:#95103B;
}
#searchform input {
	color:#FFFFFF;
	background:#AA5670;
}
#searchform button {
	color:#FFFFFF;
	background:transparent;
}
/* Page Intro */
#pageintro {
	color:#FFFFFF;
}
/* Content Area */
.ringcon {
	color:#FFFFFF;
	background-color:#95103B;
}
.ringcon::before {
	background-color:#AA5670;
	border-color:rgba(255,255,255,.3);
}
.ringcon:hover {
	background-color:#AA5670;
}
.ringcon:hover::before {
	background-color:#95103B;
}
.overview a {
	color:inherit;
}
.overview article:hover a {
	color:#95103B;
}
/* Latest */
#latest article .excerpt {
	color:inherit;
	background-color:#FFFFFF;
	border-color:rgba(0,0,0,.2);
}
/* Footer */
#footer .heading {
	color:#FFFFFF;
}
#footer hr, #footer .borderedbox, #footer .linklist li {
	border-color:rgba(255,255,255,.1);
}
#footer input, #footer button {
	border-color:transparent;
}
#footer input {
	color:#474747;
	background-color:#C1C2C4;
}
#footer input:focus {
	border-color:#95103B;
}
#footer button {
	color:#FFFFFF;
	background-color:#95103B;
}
/* Navigation */
#mainav {
}
#mainav li a {
	color:inherit;
}
#mainav .active a, #mainav a:hover, #mainav li:hover > a {
	color:#D5ACBB;
	background-color:inherit;
}
#mainav li li a, #mainav .active li a {
	color:#FFFFFF;
	background-color:rgba(149,16,59,.5);
	/* #95103B */ border-color:rgba(0,0,0,.6);
}
#mainav li li:hover > a, #mainav .active .active > a {
	color:#D5ACBB;
	background-color:#95103B;
}
#mainav form select {
	color:#474747;
	background-color:#FFFFFF;
}
#breadcrumb a {
	color:inherit;
	background-color:inherit;
}
#breadcrumb li:last-child a {
	color:#95103B;
}
.container .sidebar nav a {
	color:inherit;
	border-color:#D7D7D7;
}
.container .sidebar nav a:hover {
	color:#95103B;
}
.pagination a, .pagination strong {
	border-color:#D7D7D7;
}
.pagination .current * {
	color:#FFFFFF;
	background-color:#95103B;
}
#backtotop {
	color:#FFFFFF;
	background-color:#95103B;
}
/* Tables + Comments */
table, th, td, #comments .avatar, #comments input, #comments textarea {
	border-color:#D7D7D7;
}
#comments input:focus, #comments textarea:focus, #comments *:required:focus {
	border-color:#95103B;
}
th {
	color:#FFFFFF;
	background-color:#373737;
}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"] {
	color:inherit;
	background-color:#FBFBFB;
}
tr:nth-child(even), #comments li:nth-child(even) {
	color:inherit;
	background-color:#F7F7F7;
}
table a, #comments a {
	background-color:inherit;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport {
	width:device-width;
}
/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:1140px) {
	.hoc {
	max-width:1140px;
}
}
@media screen and (min-width:978px) and (max-width:1140px) {
	.hoc {
	max-width:95%;
}
}
/* Mobile Devices
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:978px) {
	.hoc {
	max-width:90%;
}
#header {
}
#mainav {
	width:80%;
	padding:15px 0 0 0;
}
#mainav ul {
	display:none;
}
#mainav form {
	display:block;
}
#breadcrumb {
}
.container {
}
#comments input[type="reset"] {
	margin-top:10px;
}
.pagination li {
	display:inline-block;
	margin:0 5px 5px 0;
}
#footer {
}
#copyright {
}
#copyright p:first-of-type {
	margin-bottom:10px;
}
}
@media screen and (max-width:750px) {
	.imgl, .imgr {
	display:inline-block;
	float:none;
	margin:0 0 10px 0;
}
.fl_left, .fl_right {
	display:block;
	float:none;
}
.group .group > *:last-child, .clear .clear > *:last-child, .clear .group > *:last-child, .group .clear > *:last-child {
	margin-bottom:0;
}
.one_half, .one_third, .two_third, .one_quarter, .two_quarter {
	display:block;
	float:none;
	width:auto;
	margin:0 0 30px 0;
	padding:0;
}
.three_quarter {
	display:block;
	float:none;
	width:auto;
	margin:0 0 30px 0;
	padding:0;
}
#header {
}
#mainav {
	float:none;
	width:100%;
	padding:15px 0;
}
#searchform {
	display:none;
}
#pageintro article {
	max-width:none;
}
#pageintro .heading {
	font-size:2rem;
}
#pageintro p:first-of-type {
	font-size:1rem;
}
.sectiontitle {
	max-width:none;
}
.overview > li:nth-last-child(-n+3) {
	margin-bottom:30px;
}
#latest article {
	max-width:348px;
}
/* Change it to suit your needs - default is the one_third grid width */
	#footer {
	padding-bottom:50px;
}
/* Not required, just looks a little better */
}
/* Other
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:650px) {
	.scrollable {
	display:block;
	width:100%;
	margin:0 0 30px 0;
	padding:0 0 15px 0;
	overflow:auto;
	overflow-x:scroll;
}
.scrollable table {
	margin:0;
	padding:0;
	white-space:nowrap;
}
.inline li {
	display:block;
	margin-bottom:10px;
}
.pushright li {
	margin-right:0;
}
.font-x2 {
	font-size:1.4rem;
}
.font-x3 {
	font-size:1.6rem;
}
}
